Activity log for bug #907675

Date Who What changed Old value New value Message
2011-12-22 08:03:51 Pim Vullers bug added bug
2011-12-23 11:45:19 Julian Edwards launchpad: status New Triaged
2011-12-23 11:45:20 Julian Edwards launchpad: importance Undecided Low
2012-02-24 03:21:16 Matt Nordhoff bug added subscriber Matt Nordhoff
2014-10-22 23:28:13 William Grant summary Add support for ECDSA SSH keys Add support for ECDSA and Ed25519 SSH keys
2014-10-23 00:03:50 Haw Loeung bug added subscriber Haw Loeung
2015-03-18 04:56:59 Unit 193 bug added subscriber Unit 193
2015-04-03 11:41:49 Unit 193 bug watch added http://twistedmatrix.com/trac/ticket/5350
2015-04-03 11:41:49 Unit 193 bug watch added http://twistedmatrix.com/trac/ticket/7413
2015-04-03 11:41:49 Unit 193 bug watch added http://twistedmatrix.com/trac/ticket/7693
2015-09-14 23:27:12 Justin Geibel bug added subscriber Justin Geibel
2016-02-16 10:52:52 Colin Watson information type Public Public Security
2016-02-28 16:18:36 Damien Cassou bug added subscriber Damien Cassou
2016-03-03 05:44:26 Mantas Mikulėnas bug added subscriber Mantas Mikulėnas
2016-03-28 16:44:23 Seth bug added subscriber Seth
2016-06-16 04:44:51 mahmoh bug added subscriber M.Morana
2016-06-16 22:02:54 Scott Mcdermott bug added subscriber Scott Mcdermott
2017-02-08 03:40:43 Unit 193 bug watch added http://twistedmatrix.com/trac/ticket/8798
2017-02-08 03:40:43 Unit 193 bug watch added http://twistedmatrix.com/trac/ticket/8828
2017-02-08 03:40:43 Unit 193 bug watch added http://twistedmatrix.com/trac/ticket/8966
2017-02-08 03:40:43 Unit 193 bug watch added http://twistedmatrix.com/trac/ticket/8854
2017-05-03 03:09:49 lszyba1 bug added subscriber lszyba1
2017-05-17 09:49:12 Klaus Rennecke bug added subscriber Klaus Rennecke
2017-06-13 09:04:28 Matthew Fuller bug added subscriber Matthew Fuller
2017-11-15 10:48:03 Josh Holland bug added subscriber Josh Holland
2018-01-22 12:46:35 Omer Akram removed subscriber Omer Akram
2018-01-22 12:46:41 Omer Akram bug added subscriber Omer Akram
2018-02-08 15:09:59 Stephen Buergler bug added subscriber Stephen Buergler
2018-02-15 20:20:04 Evgeny Kapun bug added subscriber Evgeny Kapun
2018-06-27 13:41:51 Colin Watson bug task added lazr.sshserver
2018-06-27 13:51:48 Colin Watson lazr.sshserver: status New In Progress
2018-06-27 13:51:50 Colin Watson lazr.sshserver: importance Undecided Low
2018-06-27 13:51:53 Colin Watson lazr.sshserver: assignee Colin Watson (cjwatson)
2018-06-27 13:52:55 Colin Watson bug task added txpkgupload
2018-06-27 13:53:03 Colin Watson bug task added turnip
2018-06-27 13:53:09 Colin Watson turnip: status New Triaged
2018-06-27 13:53:12 Colin Watson turnip: importance Undecided Low
2018-06-27 13:53:15 Colin Watson txpkgupload: status New Triaged
2018-06-27 13:53:17 Colin Watson txpkgupload: importance Undecided Low
2018-06-27 13:57:05 Colin Watson branch linked lp:~cjwatson/lazr.sshserver/more-key-types
2018-07-02 12:24:42 Launchpad Janitor branch linked lp:lazr.sshserver
2018-07-02 12:31:03 Colin Watson lazr.sshserver: status In Progress Fix Released
2018-07-02 12:44:12 Launchpad Janitor branch linked lp:~cjwatson/txpkgupload/lazr.sshserver-0.1.8
2018-07-02 12:45:14 Colin Watson branch unlinked lp:lazr.sshserver
2018-07-02 13:57:19 Launchpad Janitor merge proposal linked https://code.launchpad.net/~cjwatson/turnip/+git/turnip/+merge/348843
2018-07-02 13:58:03 Colin Watson turnip: status Triaged In Progress
2018-07-02 13:58:05 Colin Watson turnip: assignee Colin Watson (cjwatson)
2018-07-02 13:58:08 Colin Watson txpkgupload: status Triaged In Progress
2018-07-02 13:58:10 Colin Watson txpkgupload: assignee Colin Watson (cjwatson)
2018-07-02 13:58:13 Colin Watson launchpad: status Triaged In Progress
2018-07-02 13:58:15 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2018-07-02 14:13:51 Launchpad Janitor branch linked lp:~cjwatson/launchpad/lazr.sshserver-0.1.8
2018-07-02 14:27:13 Launchpad Janitor branch linked lp:~cjwatson/launchpad/ssh-ecdsa-keys
2018-07-03 11:45:40 Launchpad QA Bot tags qa-needstesting
2018-07-09 09:46:10 Colin Watson tags qa-needstesting qa-ok
2018-07-11 11:04:40 Colin Watson turnip: status In Progress Triaged
2018-07-11 11:04:51 Colin Watson txpkgupload: status In Progress Triaged
2018-07-11 13:25:25 Launchpad QA Bot tags qa-ok qa-needstesting
2018-07-11 15:18:55 Colin Watson tags qa-needstesting qa-ok
2018-07-13 15:23:56 Colin Watson launchpad: status In Progress Triaged
2018-09-27 17:40:44 Vagrant Cascadian bug added subscriber Vagrant Cascadian
2018-10-03 17:29:46 James McCoy bug added subscriber James McCoy
2018-11-09 22:07:52 Colin Watson summary Add support for ECDSA and Ed25519 SSH keys Add support for Ed25519 SSH keys
2018-11-09 22:20:12 Launchpad Janitor branch linked lp:~cjwatson/launchpad/ed25519-unsupported-note
2018-11-12 11:00:46 Launchpad QA Bot tags qa-ok qa-needstesting
2018-11-12 11:00:48 Launchpad QA Bot launchpad: status Triaged In Progress
2018-11-15 17:24:48 Colin Watson tags qa-needstesting qa-ok
2018-12-03 17:35:15 Mikaela Suomalainen bug added subscriber Mikaela Suomalainen
2019-01-24 12:53:01 Markus Ueberall bug added subscriber Markus Ueberall
2019-02-22 02:32:47 dkg bug added subscriber dkg
2019-02-22 06:13:58 Colin Watson bug watch added https://github.com/pyca/cryptography/issues/3509
2019-02-24 22:07:36 Airkm information type Public Security Private
2019-02-24 22:08:05 Airkm removed subscriber Airkm
2019-02-24 22:08:11 Airkm removed subscriber Omer Akram
2019-02-24 22:08:11 Airkm removed subscriber Evgeny Kapun
2019-02-24 22:08:11 Airkm removed subscriber lszyba1
2019-02-24 22:08:11 Airkm removed subscriber Klaus Rennecke
2019-02-24 22:08:11 Airkm removed subscriber mahmoh
2019-02-24 22:08:11 Airkm removed subscriber Jeffrey Bouter
2019-02-24 22:08:11 Airkm removed subscriber Damien Cassou
2019-02-24 22:08:11 Airkm removed subscriber Matthew Fuller
2019-02-24 22:08:11 Airkm removed subscriber Scott Mcdermott
2019-02-24 22:08:11 Airkm removed subscriber Seth
2019-02-24 22:08:11 Airkm removed subscriber Vagrant Cascadian
2019-02-24 22:08:11 Airkm removed subscriber Matt Nordhoff
2019-02-24 22:08:11 Airkm removed subscriber Stephen Buergler
2019-02-24 22:08:11 Airkm removed subscriber Justin Geibel
2019-02-24 22:08:11 Airkm removed subscriber Mikaela Suomalainen
2019-02-24 22:08:11 Airkm removed subscriber dkg
2019-02-24 22:08:11 Airkm removed subscriber Mantas Mikulėnas
2019-02-24 22:08:11 Airkm removed subscriber Unit 193
2019-02-24 22:08:11 Airkm removed subscriber Ondřej Surý
2019-02-24 22:08:11 Airkm removed subscriber Markus Ueberall
2019-02-24 22:08:11 Airkm removed subscriber Josh Holland
2019-02-24 22:08:11 Airkm removed subscriber James McCoy
2019-02-25 02:04:34 William Grant information type Private Public
2019-03-24 17:11:13 Niklas Herder bug added subscriber Niklas Herder
2019-04-19 13:19:27 Rory Bradford bug added subscriber Rory Bradford